#cab{
	background-image: url('../../images/banner-transparencia.jpeg');
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 500px;
}

@media(max-width: 992px){
  #cab{
    background-image: url('../../images/banner-transparencia-mobile.jpeg');
    background-size: cover;
  }
}

#main{
	background-color: var(--main-background);
	padding-top: 40px;
	padding-bottom: 60px;
}

#main .faixa{
  height: 10px;
  width: 200px;
  border-radius: 10px;
  background-color: var(--main-azul);
  margin-left: auto;
  margin-right: auto;
}

#main .titulo{
  font-size: 52px;
  text-transform: uppercase;
  color: #fff;
  margin-top: 10px;
  font-weight: bold;
}

#main .card{
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #BBBBBB;
}

#main .card-header{
  background: transparent;
  border: 0;
}

#main .card button{
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

#main .card .tit{
  font-weight: 300;
  font-size: 20px;
  text-align: left;
}

#main .card button i{
  transform: rotate(45deg);
}

@media(max-width: 520px){
	#main .titulo{
		font-size: 36px;
	}
}